Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

C#
Visual Basic
Visual C++
Include Protected Members
Include Inherited Members

Berkeley DB .NET API Documentation
DbSiteConfig Fields
DbSiteConfig Class See Also Send Feedback

The DbSiteConfig type exposes the following members.

# Fields

| Name | Description
--- | --- | ---
| Host | The host of the site.
| Port | The port of the site.

# See Also

DbSiteConfig Class
BerkeleyDB Namespace